# docker buildx policy test

<!---MARKER_GEN_START-->
Run policy tests

### Options

| Name            | Type     | Default      | Description                                        |
|:----------------|:---------|:-------------|:---------------------------------------------------|
| `--builder`     | `string` |              | Override the configured builder instance           |
| `-D`, `--debug` | `bool`   |              | Enable debug logging                               |
| `--filename`    | `string` | `Dockerfile` | Name of the Dockerfile to validate                 |
| `--run`         | `string` |              | Run only tests with name containing this substring |


<!---MARKER_GEN_END-->
